首页 / 浏览问题 / 组件GIS / 问题详情
linux许可驱动安装发生如下错误
70EXP 2023年12月14日
[root@xc-slt-szlsmx01 aksusbd-8.31.1]# ./dinst
Update .RPM on this system
Verifying...                          ################################# [100%]
Preparing...                          ################################# [100%]
        package aksusbd-8.31-1.aarch64 is already installed
Install VLIB
Install V2C
Unable to find Vendor Library
systemctl: /supermap/Bin/libuuid.so.1: no version information available (required by /lib64/libcryptsetup.so.12)
/usr/bin/systemd-tty-ask-password-agent: /supermap/Bin/libuuid.so.1: no version information available (required by /lib64/libcryptsetup.so.12)
Install EMSUrl
systemctl: /supermap/Bin/libuuid.so.1: no version information available (required by /lib64/libcryptsetup.so.12)
/usr/bin/systemd-tty-ask-password-agent: /supermap/Bin/libuuid.so.1: no version information available (required by /lib64/libcryptsetup.so.12)

2 个回答

我一开始用成linux x64配置环境,配完了才发现用错了。不知道这个是不是导致报错的原因
70EXP 2023年12月14日
您好,报错显示没有这个库,我们检查环境安装/重装下这个库试试呢?
635EXP 2023年12月15日
Install VLIB
Install V2C
Unable to find Vendor Library
Install EMSUrl

结果就这样了直接停止了。我还有个问题,没有网络是不是安装不了?这个服务器内网的
iServer的许可驱动可以离线安装的
我是iobject java,那个rpm在哪里下载呢

用户未考虑使用硬件锁,依赖安装可以考虑https://blog.csdn.net/supermapsupport/article/details/88966868

...